@charset "UTF-8";
/* CSS Document for HamptonBeachSoccer.com */
html {
    scroll-behavior: smooth !important;
}

section.wave {
	width: 100%;
	min-height: 1000px;
}
.wave {
	position: relative;
	background: linear-gradient(90deg, #ff8b00, #f0027f);
}
.wave:before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 8%;
	background: url(/img/wave.png);
	background-size: cover;
	background-repeat: no-repeat;
}
/* Don't hate the player... */
	.navbar-brand {color: #ff8b00}
	.title {color: aquamarine}
	.seablue {color: rgba(1,143,251,1.0)}
	.bubble {background-color: rgba(31,31,31,0.80);border-radius: 25px;}
	.link1 {color: whitesmoke}
	.bg-sunset {background-color:  #ff8b00}
	.s {color: #ff8b00}
	.navbar-brand {color: #ff8b00}
	.dropdown-menu.fade {
   display: block;
   opacity: 0;
   pointer-events: none;
}
	.show > .dropdown-menu.fade {
   pointer-events: auto;
   opacity: 1;
}
	#mc_embed_signup{clear:left; font:14px Helvetica,Arial,sans-serif; color: slategray;}
/* Add your own MailChimp form style overrides in your site stylesheet or in this style block.
We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */

/* Team Signup */
	.section-heading {font-weight:bold;
	text-align: center;}
	.bubble {background-color: rgba(31,31,31,0.80);border-radius: 25px;}
	.link1 {color: whitesmoke}
	#mainNav .navbar-nav>li.nav-item>a.nav-link.active, #mainNav .navbar-nav>li.nav-item>a.nav-link:focus.active {
    color: #212529;!important;
    background-color: transparent;
}
/* Buttons */
.btn:hover {
	text-decoration: none;
}

.btn-registration {
	text-decoration: none;
	color: fff;
	background-color: aquamarine;
}
/* Grow */
.hvr-grow {
    display: inline-block;
    vertical-align: middle;
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    transition-duration: 0.3s;
    transition-property: transform;
}

.hvr-grow:hover,
.hvr-grow:focus,
.hvr-grow:active {
    transform: scale(1.1);
}
.SDJbutton {
	background-color: #4CAF50;
	color: white;
	width: 100%;
	border-radius: 12px;
	font-size: 24px;
	padding:15 20px;
	cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    -webkit-box-shadow: 0 9px #BC8F4A;
	box-shadow: 0 9px #BC8F4A;
}
.SDJbutton:hover {
  background-color: #AA8640;
  color: white;}

.SDJbutton2 {
	background-color: #2D5FAA;
	color: white;
	width: 100%;
	border-radius: 12px;
	font-size: 24px;
	padding:25 20px;
	cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    -webkit-box-shadow: 0 9px #BC8F4A;
	box-shadow: 0 9px #BC8F4A;
}
.SDJbutton2:hover {
  background-color: #2D5FAA; /* sunset #FB8700 */
  color: white;}
.SDJbutton,.SDJbutton2:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}

.button {
    display: block;
    width: 100%;
    padding: 15px 25px;
    font-size: 24px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    background-color: #4CAF50;
    border: none;
    border-radius: 15px;
    -webkit-box-shadow: 0 9px #BC8F4A;
	box-shadow: 0 9px #BC8F4A;
}


/* Custom for media gallery */
	header.masthead{
		background-image: url("../img/teams/IMG_2377.JPG")
	}

.sticky-offset {
    top: 90px;
}
/* Rules page */
.btn-group.flext {
  display: flex;
}

.special .btn {
  flex: 1
}